// Product.java

package org.objectweb.jonas.stests.manyops;

import java.rmi.RemoteException;
import javax.ejb.EJBObject;

/**
 * Product remote interface
 */
public interface Product extends EJBObject {
    public int getPrice() throws RemoteException;
    public void setPrice(int i) throws RemoteException;
}
